/**
* Add Custom Styles Here
*/

body {
    font-size:1.1rem
}

.site-title a img {
    max-height: 4.4rem;
}
.site-title {
    padding: .8rem 0;
}
.section-call-to-action .cta-container .cta-image img {
    max-height: 60px;
}
.section-call-to-action .cta-container .cta-image {
    padding: 1.25rem 1.25rem 0rem;
}

.section-two-column-bordered .bordered-wrapper {
    border: 4px solid #25d03a;
    margin-bottom: 1.5rem;
}
#thin-header {
    max-height:209px;
}
.number-heading span.number-circle.number-circle-purple {
    background-color: #fce651;
    color: rgb(88, 81, 81)
}
/*#home-banner .banner-sub-content img {
    max-width: 478px;
}*/
.gform_wrapper span.ginput_product_price {
    color:#000!important;
    font-size:1.1rem;
}
#home-banner .banner-sub-content h2 {
    line-height:1.2em
}
